Commit d9b789b2 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 3882a745
#use wml::debian::translation-check translation="d557dc27d0e6c0c155f3f7ee85e1e54ee4a59e98" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>"Zerons" и сотрудники Qualys обнаружили, что переполнение буфера, возникающее в
коде согласования TLS в агенте передачи почты Exim, может приводить к
выполнению произвольного кода с правами суперпользователя.</p>
<p>В предыдущем стабильном выпуске (stretch) эта проблема была исправлена
в версии 4.89-2+deb9u6.</p>
<p>В стабильном выпуске (buster) эта проблема была исправлена в
версии 4.92-8+deb10u2.</p>
<p>Рекомендуется обновить пакеты exim4.</p>
<p>С подробным статусом поддержки безопасности exim4 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/exim4">\
https://security-tracker.debian.org/tracker/exim4</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4517.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment